Subject: [Forces-protocol] msg layout

From: Jamal Hadi Salim <[email-masked]>
Date: 18 May 2004 15:17:11 -0400

Attached is the begginings of message layout work Robert, Weiming and
myself are supposed to put out.
Modus operandi:
Comments will be incorporated in the text when agreed to and changes 
will be mailed back to list.
Although 3 people are involved in putting out text, all can participate
if they want (but you can wait till final text if you are busy).
I will be version controlling and if possible post diffs when i make
changes.

cheers,
jamal